import pygame

class Mestre(pygame.sprite.Sprite):
    def __init__(self, nome , team, frente, costas, esquerda, direita, full , mensagem):
        pygame.sprite.Sprite.__init__(self)
        self.assets = {
            'frente' : frente,
            'costas' : costas,
            'esquerda' : esquerda,
            'direita' : direita,
            "full" : full
        }
        self.nome = nome
        self.team = team
        self.mensagem = mensagem

        self.image = self.assets['frente']
        self.rect = self.image.get_rect()

    def update(self):
        pass